<?php

require("includes/check_auth_user.php");
require("includes/dbconnect.php");
include('includes/function.php');

$zdb = $_SESSION["zdbyear_" . $dbname];

$trandb = $_GET["trandb"];
mysqli_select_db($conn, $zdb);


$data = $_REQUEST['data'];
$name = $_REQUEST['name'];
$vouchno = $_REQUEST['vouchno'];

mysqli_query($conn, "UPDATE `gstmain` SET `$name`='$data' where `vouchno` = '$vouchno'") or die(mysqli_error($conn));
?>
